@charset "UTF-8";

#page-header>#local-nav-container{
	border-width: 1px;
	height: 60px;
}
#page-header>#local-nav-container>.inner>.local-nav#local-nav-secret,
#page-header>#local-nav-container.open>.inner>.local-nav#local-nav-secret.open{
	display: block;
}
#page-header>#local-nav-container.open.recipe>.inner>.local-nav#local-nav-secret{
	display: none;
}
#page-header>#local-nav-container:not(.open)>.inner>.local-nav#local-nav-recipe{
	display: none;
}
/**
ページ内共通
 */
#page-body{
}
#page-body>section{
	margin-bottom: 220px;
	position: relative;
}
#page-body>section>header{
	margin-bottom: 50px;
}
#page-body>section>header>.inner:after{
	background: url("/bio/gensen/sozai/img/section-heading-note.png") no-repeat 0 0;
	bottom: 5px;
	content: "";
	display: block;
	height: 45px;
	left: 5px;
	position: absolute;
	width: 329px;
}
#page-body>section>header>.inner>.section-heading{
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	height: 470px;
	padding-top: 90px;
	text-align: center;
}
#page-body>section>header>.inner>.section-heading:after{
	bottom: 20px;
	content: "";
	display: inline-block;
	height: 179px;
	left: 50%;
	position: absolute;
	-webkit-transform: translateX(-50%);
	-moz-transform: translateX(-50%);
	-ms-transform: translateX(-50%);
	-o-transform: translateX(-50%);
	transform: translateX(-50%);
	width: 422px;
}
#page-body>section>header>.inner>.section-heading>h2{
	font-size: 4.8rem;
	font-weight: normal;
	line-height: 1;
	margin: 0;
	padding: 0 0 25px 0;
}
#page-body>section>header>.inner>.section-heading>p{
	font-size: 1.8rem;
	font-weight: bold;
	margin: 0;
}
/*
#page-body>section>header>.inner>.sns-btns{
	display: none;
}
#page-body>section>header>.inner>.sns-btns>li{

}
#page-body>section>header>.inner>.sns-btns>li>a{

}
*/
#page-body>section>.fruits-features{
	position: relative;
}
#page-body>section>.fruits-features>section{
	height: 470px;
	margin-bottom: 50px;
	position: relative;
}
#page-body>section>.fruits-features>section.imagez-white:before,
#page-body>section>.fruits-features>section.imagez-black:before{
	content: "";
	display: block;
	position: absolute;
}
#page-body>section>.fruits-features>section.imagez-white:before{
	background: url("/bio/gensen/sozai/img/section-heading-note-image-white.png") no-repeat 0 0;
	bottom: 5px;
	height: 24px;
	width: 77px;
}
#page-body>section>.fruits-features>section.imagez-black:before{
	background: url("/bio/gensen/sozai/img/section-heading-note-image-black.png") no-repeat 0 0;
	bottom: 11px;
	height: 14px;
	width: 68px;
}
#page-body>section>.fruits-features>section.imagez-r:before{
	right: calc(50% - 620px);
}
#page-body>section>.fruits-features>section.imagez-l:before{
	left: calc(50% - 540px);
}
#page-body>section>.fruits-features>section>.inner{
	left: 50%;
	position: absolute;
	top: 50%;
	-webkit-transform: translate(-50%, -50%);
	-moz-transform: translate(-50%, -50%);
	-ms-transform: translate(-50%, -50%);
	-o-transform: translate(-50%, -50%);
	transform: translate(-50%, -50%);
	width: 1040px;
}
#page-body>section>.fruits-features>section>.inner>h3{
	margin: 0;
}
#page-body>section>.fruits-features>section>.inner>h3>picture>img{
	display: block;
	height: 101px;
	margin-bottom: 30px;
	width: 101px;
}
#page-body>section>.fruits-features>section>.inner>h3>em{
	color: #007a58;
	font-size: 3.0rem;
	font-weight: bold;
	line-height: 1.3;
}
#page-body>section>.fruits-features>section>.inner>p{
	font-size: 1.8rem;
	width: 20em;
}
#page-body>section>.fruits-features>section:nth-of-type(3)>.inner>p{
	color: #000;
	width: auto;
}
#page-body>section>.fruits-features>aside.particles{
	position: absolute;
	left: 50%;
	top: 0;
	-webkit-transform: translateX(-640px);
	-moz-transform: translateX(-640px);
	-ms-transform: translateX(-640px);
	-o-transform: translateX(-640px);
	transform: translateX(-640px);
}
#page-body>section>.fruits-features>aside.particles>ul{
	list-style: none;
}
#page-body>section>.fruits-features>aside.particles>ul>li{
	position: absolute;
	left: 0;
	top: 0;
}
#page-body>section>.fruits-matching{
	background: url("/bio/gensen/sozai/img/fruits-matching-bg.jpg") no-repeat 50% 50%;
	background-size: cover;
	border-bottom: 6px solid #d2bc52;
	border-top: 6px solid #d2bc52;
	margin-bottom: 97px;
}
#page-body>section>.fruits-matching>.inner{
	height: 305px;
	padding-left: 60px;
}
#page-body>section>.fruits-matching>.inner>h3{
	color: #007a58;
	font-size: 2.8rem;
	font-weight: bold;
	margin: 0;
	padding: 30px 0 0 0;
}
#page-body>section>.fruits-matching>.inner>h4{
	color: #007a58;
	font-size: 1.8rem;
	font-weight: bold;
	margin: 0;
}
#page-body>section>.fruits-matching>.inner>i{
	background: url("/bio/gensen/sozai/img/fruits-matching-ribbon.png") no-repeat 0 0;
	display: block;
	height: 67px;
	left: 590px;
	overflow: hidden;
	position: absolute;
	text-indent: 100%;
	top: 25px;
	white-space: nowrap;
	width: 413px;
}
#page-body>section>.fruits-matching>.inner>dl{
	position: relative;
}
#page-body>section>.fruits-matching>.inner>dl>dt,
#page-body>section>.fruits-matching>.inner>dl>dd{
}
#page-body>section>.fruits-matching>.inner>dl>dt{
}
#page-body>section>.fruits-matching>.inner>dl>dt>picture>img{
}
#page-body>section>.fruits-matching>.inner>dl>dd{
	font-size: 1.8rem;
	left: 490px;
	margin: 0;
	padding: 0;
	position: absolute;
	top: 50%;
	-webkit-transform: translateY(-50%);
	-moz-transform: translateY(-50%);
	-ms-transform: translateY(-50%);
	-o-transform: translateY(-50%);
	transform: translateY(-50%);
	width: 520px;
}
#page-body>section>.fruits-matching>.inner>a.modal-launcher{
	background: #fff;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	color: #007a58;
	display: block;
	font-size: 1.3rem;
	height: 38px;
	left: 806px;
	line-height: 38px;
	position: absolute;
	text-align: center;
	text-decoration: none;
	width: 187px;
}
#page-body>section>.fruits-matching>.inner>a.modal-launcher.yogurt{
	bottom: 15px;
}
#page-body>section>.fruits-matching>.inner>a.modal-launcher.product{
	border: 1px solid #007a58;
	bottom: -59px;
}
#page-body>section>.fruits-banner{
}
#page-body>section>.fruits-banner>.inner{
	text-align: center;
}
#page-body>section>.fruits-banner>.inner>a{
}

.modaal-container{
	max-height: 80vh;
	overflow: auto;
}
.modaal-content-container{
	max-height: 80vh;
	overflow: hidden;
	padding: 0;
}

/**
各セクションごと
 */
#page-body>section#strawberry>header{
	background: url("/bio/gensen/sozai/img/sec1-head-bg.jpg") no-repeat 50% 50%;
	background-size: cover;
}
#page-body>section#strawberry>header>.inner>.section-heading:after{
	background: url("/bio/gensen/sozai/img/sec1-head-pkg.png") no-repeat 50% 50%;
}
#page-body>section#strawberry>.fruits-features>section:nth-of-type(1){
	background: url("/bio/gensen/sozai/img/sec1-feature1-bg.jpg") no-repeat 50% 50%;
}
#page-body>section#strawberry>.fruits-features>section:nth-of-type(1)>.inner{
	padding-left: 68px;
}
#page-body>section#strawberry>.fruits-features>section:nth-of-type(2){
	background: url("/bio/gensen/sozai/img/sec1-feature2-bg.jpg") no-repeat 50% 50%;
}
#page-body>section#strawberry>.fruits-features>section:nth-of-type(2)>.inner{
	padding-left: 686px;
}
#page-body>section#strawberry>.fruits-features>section:nth-of-type(3){
	background: url("/bio/gensen/sozai/img/sec1-feature3-bg.jpg") no-repeat 50% 50%;
}
#page-body>section#strawberry>.fruits-features>section:nth-of-type(3)>.inner{
	padding-left: 360px;
	padding-right: 320px;
}
#page-body>section#strawberry>.fruits-features>aside.particles>ul>li:nth-child(1){
	left: 32px;
	top: 120px;
}
#page-body>section#strawberry>.fruits-features>aside.particles>ul>li:nth-child(2){
	left: 1055px;
	top: 435px;
}

#page-body>section#blueberry:before{
	content: "";
	background: url("/bio/gensen/sozai/img/sec2-bg.jpg") no-repeat 0 0;
	display: block;
	height: 683px;
	left: 50%;
	position: absolute;
	top: 800px;
	-webkit-transform: translateX(-670px);
	-moz-transform: translateX(-670px);
	-ms-transform: translateX(-670px);
	-o-transform: translateX(-670px);
	transform: translateX(-670px);
	width: 1196px;
}
#page-body>section#blueberry>header{
	background: url("/bio/gensen/sozai/img/sec2-head-bg.jpg") no-repeat 50% 50%;
	background-size: cover;
}
#page-body>section#blueberry>header>.inner>.section-heading:after{
	background: url("/bio/gensen/sozai/img/sec2-head-pkg.png") no-repeat 50% 50%;
}
#page-body>section#blueberry>.fruits-features>section:nth-of-type(1){
	background: url("/bio/gensen/sozai/img/sec2-feature1-bg.png") no-repeat 50% 50%;
}
#page-body>section#blueberry>.fruits-features>section:nth-of-type(1)>.inner{
	padding-left: 120px;
}
#page-body>section#blueberry>.fruits-features>section:nth-of-type(2)>.inner{
	padding-left: 530px;
}
#page-body>section#blueberry>.fruits-features>section:nth-of-type(3){
	background: url("/bio/gensen/sozai/img/sec2-feature3-bg.jpg") no-repeat 50% 50%;
}
#page-body>section#blueberry>.fruits-features>section:nth-of-type(3)>.inner{
	padding-left: 240px;
	padding-right: 450px;
}

#page-body>section#aloe:before{
	content: "";
	background: url("/bio/gensen/sozai/img/sec3-bg.png") no-repeat 0 0;
	display: block;
	height: 164px;
	left: 50%;
	position: absolute;
	top: 1455px;
	-webkit-transform: translateX(327px);
	-moz-transform: translateX(327px);
	-ms-transform: translateX(327px);
	-o-transform: translateX(327px);
	transform: translateX(327px);
	width: 279px;
}
#page-body>section#aloe>header{
	background: url("/bio/gensen/sozai/img/sec3-head-bg.jpg") no-repeat 50% 50%;
	background-size: cover;
}
#page-body>section#aloe>header>.inner>.section-heading:after{
	background: url("/bio/gensen/sozai/img/sec3-head-pkg.png") no-repeat 50% 50%;
}
#page-body>section#aloe>header>.inner>.section-heading>h2,
#page-body>section#aloe>header>.inner>.section-heading>p{
	color: #fff;
}
#page-body>section#aloe>.fruits-features>section:nth-of-type(1){
	background: url("/bio/gensen/sozai/img/sec3-feature1-bg.jpg") no-repeat 50% 50%;
}
#page-body>section#aloe>.fruits-features>section:nth-of-type(1)>.inner{
	padding-left: 120px;
}
#page-body>section#aloe>.fruits-features>section:nth-of-type(2){
	background: url("/bio/gensen/sozai/img/sec3-feature2-bg.png") no-repeat 50% 120px;
	margin-bottom: 180px;
}
#page-body>section#aloe>.fruits-features>section:nth-of-type(2)>.inner{
	padding-left: 580px;
}

#page-body>section#fig:before{
	content: "";
	background: url("/bio/gensen/sozai/img/sec4-bg.jpg") no-repeat 0 0;
	display: block;
	height: 385px;
	left: 50%;
	position: absolute;
	top: 1095px;
	-webkit-transform: translateX(230px);
	-moz-transform: translateX(230px);
	-ms-transform: translateX(230px);
	-o-transform: translateX(230px);
	transform: translateX(230px);
	width: 426px;
}
#page-body>section#fig>header{
	background: url("/bio/gensen/sozai/img/sec4-head-bg.jpg") no-repeat 50% 50%;
	background-size: cover;
}
#page-body>section#fig>header>.inner>.section-heading:after{
	background: url("/bio/gensen/sozai/img/sec4-head-pkg.png") no-repeat 50% 50%;
}
#page-body>section#fig>.fruits-features>section:nth-of-type(1){
	background: url("/bio/gensen/sozai/img/sec4-feature1-bg.jpg") no-repeat 50% 50%;
}
#page-body>section#fig>.fruits-features>section:nth-of-type(1)>.inner{
	padding-left: 60px;
}
#page-body>section#fig>.fruits-features>section:nth-of-type(2){
	background: url("/bio/gensen/sozai/img/sec4-feature2-bg.png") no-repeat 50% 50%;
}
#page-body>section#fig>.fruits-features>section:nth-of-type(2)>.inner{
	padding-left: 550px;
}
#page-body>section#fig>header>.inner:before{
	background: url("/bio/gensen/sozai/img/sec4-note.png") no-repeat 0 0;
	bottom: 5px;
	content: "";
	display: block;
	height: 54px;
	right: 50px;
	position: absolute;
	width: 285px;
}

#page-body>section#peach:before{
	content: "";
	background: url("/bio/gensen/sozai/img/sec5-bg.jpg") no-repeat 0 0;
	display: block;
	height: 515px;
	left: 50%;
	position: absolute;
	top: 960px;
	-webkit-transform: translateX(-803px);
	-moz-transform: translateX(-803px);
	-ms-transform: translateX(-803px);
	-o-transform: translateX(-803px);
	transform: translateX(-803px);
	width: 786px;
}
#page-body>section#peach>header{
	background: url("/bio/gensen/sozai/img/sec5-head-bg.jpg") no-repeat 50% 50%;
	background-size: cover;
}
#page-body>section#peach>header>.inner>.section-heading:after{
	background: url("/bio/gensen/sozai/img/sec5-head-pkg.png") no-repeat 50% 50%;
}
#page-body>section#peach>.fruits-features>section:nth-of-type(1){
	background: url("/bio/gensen/sozai/img/sec5-feature1-bg.png") no-repeat 50% 50%;
}
#page-body>section#peach>.fruits-features>section:nth-of-type(1)>.inner{
	padding-left: 120px;
}
#page-body>section#peach>.fruits-features>section:nth-of-type(2){
}
#page-body>section#peach>.fruits-features>section:nth-of-type(2)>.inner{
	padding-left: 575px;
}

#page-body>section#vanilla:before{
	content: "";
	background: url("/bio/gensen/sozai/img/sec6-bg.jpg") no-repeat 0 0;
	display: block;
	height: 936px;
	left: 50%;
	position: absolute;
	top: 485px;
	-webkit-transform: translateX(-522px);
	-moz-transform: translateX(-522px);
	-ms-transform: translateX(-522px);
	-o-transform: translateX(-522px);
	transform: translateX(-522px);
	width: 1063px;
}
#page-body>section#vanilla>header{
	background: url("/bio/gensen/sozai/img/sec6-head-bg.jpg") no-repeat 50% 50%;
	background-size: cover;
}
#page-body>section#vanilla>header>.inner>.section-heading:after{
	background: url("/bio/gensen/sozai/img/sec6-head-pkg.png") no-repeat 50% 50%;
}
#page-body>section#vanilla>header>.inner>.section-heading>h2,
#page-body>section#vanilla>header>.inner>.section-heading>p{
	color: #fff;
}
#page-body>section#vanilla>.fruits-features>section:nth-of-type(1){
}
#page-body>section#vanilla>.fruits-features>section:nth-of-type(1)>.inner{
	padding-left: 170px;
}
#page-body>section#vanilla>.fruits-features>section:nth-of-type(2){
}
#page-body>section#vanilla>.fruits-features>section:nth-of-type(2)>.inner{
	padding-left: 540px;
}

#page-body>section#mango:before{
	content: "";
	background: url("/bio/gensen/sozai/img/sec7-bg.jpg") no-repeat 0 0;
	display: block;
	height: 1116px;
	left: 50%;
	position: absolute;
	top: 523px;
	-webkit-transform: translateX(-400px);
	-moz-transform: translateX(-400px);
	-ms-transform: translateX(-400px);
	-o-transform: translateX(-400px);
	transform: translateX(-400px);
	width: 1183px;
}
#page-body>section#mango>header{
	background: url("/bio/gensen/sozai/img/sec7-head-bg.jpg") no-repeat 50% 50%;
	background-size: cover;
}
#page-body>section#mango>header>.inner>.section-heading:after{
	background: url("/bio/gensen/sozai/img/sec7-head-pkg.png") no-repeat 50% 50%;
}
#page-body>section#mango>.fruits-features>section:nth-of-type(1){
	margin-bottom: 315px;
}
#page-body>section#mango>.fruits-features>section:nth-of-type(1)>.inner{
	padding-left: 110px;
}
#page-body>section#mango>.fruits-features>section:nth-of-type(2){
	height: 220px;
	margin-bottom: 64px;
}
#page-body>section#mango>.fruits-features>section:nth-of-type(2)>.inner{
	padding-left: 438px;
}
#page-body>section#mango>.fruits-features>section:nth-of-type(2)>.inner>h3>picture>img{
	float: left;
}
#page-body>section#mango>.fruits-features>section:nth-of-type(2)>.inner>h3>em{
	display: block;
	margin-left: 125px;
	padding-top: 30px;
}
#page-body>section#mango>.fruits-features>section:nth-of-type(2)>.inner>p{
	padding-left: 125px;
}

#page-body>section#pear:before{
	content: "";
	background: url("/bio/gensen/sozai/img/sec8-bg.jpg") no-repeat 0 0;
	display: block;
	height: 1046px;
	left: 50%;
	position: absolute;
	top: 523px;
	-webkit-transform: translateX(-743px);
	-moz-transform: translateX(-743px);
	-ms-transform: translateX(-743px);
	-o-transform: translateX(-743px);
	transform: translateX(-743px);
	width: 1385px;
}
#page-body>section#pear>header{
	background: url("/bio/gensen/sozai/img/sec8-head-bg.jpg") no-repeat 50% 50%;
	background-size: cover;
}
#page-body>section#pear>header>.inner>.section-heading:after{
	background: url("/bio/gensen/sozai/img/sec8-head-pkg.png") no-repeat 50% 50%;
}
#page-body>section#pear>.fruits-features>section:nth-of-type(1){
	margin-bottom: 260px;
}
#page-body>section#pear>.fruits-features>section:nth-of-type(1)>.inner{
	padding-left: 120px;
}
#page-body>section#pear>.fruits-features>section:nth-of-type(2){
}
#page-body>section#pear>.fruits-features>section:nth-of-type(2)>.inner{
	padding-left: 340px;
}

#page-body>section#lemon:before{
	content: "";
	background: url("/bio/gensen/sozai/img/sec9-bg.jpg") no-repeat 0 0;
	display: block;
	height: 865px;
	left: 50%;
	position: absolute;
	top: 480px;
	-webkit-transform: translateX(-350px);
	-moz-transform: translateX(-350px);
	-ms-transform: translateX(-350px);
	-o-transform: translateX(-350px);
	transform: translateX(-350px);
	width: 1123px;
}
#page-body>section#lemon>header{
	background: url("/bio/gensen/sozai/img/sec9-head-bg.jpg") no-repeat 50% 50%;
	background-size: cover;
}
#page-body>section#lemon>header>.inner>.section-heading{
	padding-top: 120px;
}
#page-body>section#lemon>header>.inner>.section-heading:after{
	background: url("/bio/gensen/sozai/img/sec9-head-pkg.png") no-repeat 50% 50%;
}
#page-body>section#lemon>header>.inner>.section-heading>em{
	background: #d2bc52;
	color: #fff;
	display: block;
	font-size: 1.2rem;
	left: 50%;
	padding:3px 8px;
	position: absolute;
	text-align: center;
	top: 60px;
	-webkit-transform: translateX(-50%);
	-moz-transform: translateX(-50%);
	-ms-transform: translateX(-50%);
	-o-transform: translateX(-50%);
	transform: translateX(-50%);
}
#page-body>section#lemon>.fruits-features>section:nth-of-type(1){
	margin-bottom: 0;
}
#page-body>section#lemon>.fruits-features>section:nth-of-type(1)>.inner{
	padding-left: 150px;
}
#page-body>section#lemon>.fruits-features>section:nth-of-type(2){
}
#page-body>section#lemon>.fruits-features>section:nth-of-type(2)>.inner{
	padding-left: 520px;
}

/* grape */
#page-body>section#grape>header{
	background: url("/bio/gensen/sozai/img/sec10-head-bg.jpg") no-repeat 50% 50%;
	background-size: cover;
	margin-bottom: 0;
}
#page-body>section#grape>header>.inner>.section-heading:after{
	background: url("/bio/gensen/sozai/img/sec10-head-pkg.png") no-repeat 50% 50%;
}
#page-body>section#grape>.fruits-features>section:nth-of-type(1){
	background: url("/bio/gensen/sozai/img/sec10-feature1-bg.png") no-repeat 50% 50%;
	min-height: 804px;
}
#page-body>section#grape>.fruits-features>section:nth-of-type(1)>.inner{
	padding-left: 120px;
	top:295px;
}
#page-body>section#grape>.fruits-features>section:nth-of-type(2){
	height: auto;
	margin-bottom: 100px;
}
#page-body>section#grape>.fruits-features>section:nth-of-type(2)>.inner{
	padding-left: 436px;
	position: relative;
	top:auto;
	left: auto;
	transform: none;
}
#page-body>section#grape>.fruits-features>section:nth-of-type(2)>.inner:before{
	content: "";
	background: url("/bio/gensen/sozai/img/sec10-bg-1.png") no-repeat;
	width: 189px;
	height: 126px;
	display: block;
	position: absolute;
	top:110px;
	left: 316px;
}
#page-body>section#grape>.fruits-features>section:nth-of-type(2)>.inner::after{
	content: "";
	background: url("/bio/gensen/sozai/img/sec10-bg-2.png") no-repeat;
	width: 492px;
	height: 486px;
	display: block;
	position: absolute;
	top:-150px;
	right: -330px;
}
#page-body>section#grape>.fruits-features>section:nth-of-type(2)>.inner>h3>picture>img{
	float: left;
}
#page-body>section#grape>.fruits-features>section:nth-of-type(2)>.inner>h3>em{
	display: block;
	margin-left: 125px;
	padding-top: 30px;
}
#page-body>section#grape>.fruits-features>section:nth-of-type(2)>.inner>p{
	padding-left: 125px;
}
#page-body>section#grape>.fruits-matching{
	position: relative;
	z-index: 1;
}

/* acerola */
#page-body>section#acerola>header{
	background: url("/bio/gensen/sozai/img/sec11-head-bg.jpg") no-repeat 50% 50%;
	background-size: cover;
	margin-bottom: 0;
}
#page-body>section#acerola>header>.inner>.section-heading:after{
	background: url("/bio/gensen/sozai/img/sec11-head-pkg.png") no-repeat 50% 50%;
}
#page-body>section#acerola>.fruits-features>section:nth-of-type(1){
	background: url("/bio/gensen/sozai/img/sec11-feature1-bg.png") no-repeat 50% 50%;
	min-height: 804px;
}
#page-body>section#acerola>.fruits-features>section:nth-of-type(1)>.inner{
	padding-left: 120px;
	top:295px;
}
#page-body>section#acerola>.fruits-features>section:nth-of-type(2){
	height: auto;
	margin-bottom: 100px;
}
#page-body>section#acerola>.fruits-features>section:nth-of-type(2)>.inner{
	padding-left: 436px;
	position: relative;
	top:auto;
	left: auto;
	transform: none;
}
#page-body>section#acerola>.fruits-features>section:nth-of-type(2)>.inner:before{
	content: "";
	background: url("/bio/gensen/sozai/img/sec11-bg.png") no-repeat;
	width: 285px;
	height: 281px;
	display: block;
	position: absolute;
	top:-120px;
	right: -90px;
}
#page-body>section#acerola>.fruits-features>section:nth-of-type(2)>.inner>h3>picture>img{
	float: left;
}
#page-body>section#acerola>.fruits-features>section:nth-of-type(2)>.inner>h3>em{
	display: block;
	margin-left: 125px;
	padding-top: 30px;
}
#page-body>section#acerola>.fruits-features>section:nth-of-type(2)>.inner>p{
	padding-left: 125px;
}

@media (max-width: 1279px){
	#page-body>section>.fruits-features>section.imagez-r:before{
		right: 10px;
	}
	#page-body>section>.fruits-features>section.imagez-l:before{
		left: 10px;
	}
}



/************ SP ***************/
@media (max-width: 767px){
	#page-header>#local-nav-container,
	#page-header>#local-nav-container.open{
		display: block;
		height: auto;
	}
	#page-header>#local-nav-container>.inner>label[for="local-nav-secret-opener"]{
		display: block;
	}
	#page-header>#local-nav-container>.inner>.local-nav#local-nav-secret{
		align-items: flex-start;
		align-content: center;
		display: flex;
		flex-wrap: wrap;
		justify-content: center;
	}
	#page-header>#local-nav-container>.inner>#local-nav-secret-opener:checked~.local-nav#local-nav-secret{
		height: 460px;
	}
	#page-header>#local-nav-container>.inner>.local-nav#local-nav-secret>li{
		display: block;
		margin: 0 0 20px 0;
		width: 33%;
	}
	#page-header>#local-nav-container>.inner>.local-nav#local-nav-secret>li>a{
		display: block;
		font-size: 9px;
		line-height: 1.2;
		padding-top: 90px;
		position: relative;
	}
	#page-header>#local-nav-container>.inner>.local-nav#local-nav-secret>li>a:after{
		background-size: contain !important;
		content: "";
		display: block;
		height: 80.5px;
		left: 50%;
		position: absolute;
		top: 0;
		-webkit-transform: translateX(-50%);
		-moz-transform: translateX(-50%);
		-ms-transform: translateX(-50%);
		-o-transform: translateX(-50%);
		transform: translateX(-50%);
		width: 100px;
	}
	#page-header>#local-nav-container>.inner>.local-nav#local-nav-secret>li:nth-child(1)>a:after{
		background: url("/bio/gensen/common/img/sp/localnav-secret-bg-1.png") no-repeat 0 0;
	}
	#page-header>#local-nav-container>.inner>.local-nav#local-nav-secret>li:nth-child(2)>a:after{
		background: url("/bio/gensen/common/img/sp/localnav-secret-bg-2.png") no-repeat 0 0;
	}
	#page-header>#local-nav-container>.inner>.local-nav#local-nav-secret>li:nth-child(3)>a:after{
		background: url("/bio/gensen/common/img/sp/localnav-secret-bg-3.png") no-repeat 0 0;
	}
	#page-header>#local-nav-container>.inner>.local-nav#local-nav-secret>li:nth-child(4)>a:after{
		background: url("/bio/gensen/common/img/sp/localnav-secret-bg-4.png") no-repeat 0 0;
	}
	#page-header>#local-nav-container>.inner>.local-nav#local-nav-secret>li:nth-child(5)>a:after{
		background: url("/bio/gensen/common/img/sp/localnav-secret-bg-5.png") no-repeat 0 0;
	}
	#page-header>#local-nav-container>.inner>.local-nav#local-nav-secret>li:nth-child(6)>a:after{
		background: url("/bio/gensen/common/img/sp/localnav-secret-bg-6.png") no-repeat 0 0;
	}
	#page-header>#local-nav-container>.inner>.local-nav#local-nav-secret>li:nth-child(7)>a:after{
		background: url("/bio/gensen/common/img/sp/localnav-secret-bg-7.png") no-repeat 0 0;
	}
	#page-header>#local-nav-container>.inner>.local-nav#local-nav-secret>li:nth-child(8)>a:after{
		background: url("/bio/gensen/common/img/sp/localnav-secret-bg-8.png") no-repeat 0 0;
	}
	#page-header>#local-nav-container>.inner>.local-nav#local-nav-secret>li:nth-child(9)>a:after{
		background: url("/bio/gensen/common/img/sp/localnav-secret-bg-9.png") no-repeat 0 0;
	}

	#page-body{
		max-width: 100%;
		overflow-x: hidden;
		padding-top: 0;
	}
	#page-body>section{
		margin-bottom: 110px;
	}
	#page-body>section>header{
		background: none !important;
		margin-bottom: 18px;
	}
	#page-body>section>header>.inner:after{
		display: none;
	}
	#page-body>section>header>.inner>.section-heading{
		height: auto;
		padding-top: 0;
	}
	#page-body>section>header>.inner>.section-heading:after{
		display: none;
	}
	#page-body>section>header>.inner>.section-heading>h2{
		background-size: 343px 145px, cover !important;
		-webkit-box-sizing: border-box;
		-moz-box-sizing: border-box;
		box-sizing: border-box;
		color: #000;
		font-size: 3.5rem;
		height: 330px;
		margin-top: 0;
		position: relative;
	}
	#page-body>section>header>.inner>.section-heading>h2:after{
		background: url("/bio/gensen/sozai/img/sp/section-heading-note.png") no-repeat 50% 50%;
		background-size: contain;
		bottom: 8px;
		content: "";
		height: 28.5px;
		left: 50%;
		position: absolute;
		-webkit-transform: translateX(-50%);
		-moz-transform: translateX(-50%);
		-ms-transform: translateX(-50%);
		-o-transform: translateX(-50%);
		transform: translateX(-50%);
		width: 222px;
	}
	#page-body>section>header>.inner>.section-heading>p{
		font-size: 1.6rem;
		margin-top: 20px;
	}
	#page-body>section>.fruits-features>section{
		background: none !important;
		height: auto;
		margin-bottom: 40px;
	}
	#page-body>section>.fruits-features>section.imagez-white:before{
		background: url("/bio/gensen/sozai/img/sp/section-heading-note-image-white.png") no-repeat 0 0;
		background-size: contain;
		bottom: 5px;
		height: 14.5px;
		left: calc(50% + 80px);
		right: auto;
		width: 53px;
		z-index: 1;
	}
	#page-body>section>.fruits-features>section.imagez-black:before{
		background: url("/bio/gensen/sozai/img/sp/section-heading-note-image-black.png") no-repeat 0 0;
		background-size: contain;
		bottom: 11px;
		height: 10px;
		left: calc(50% + 120px);
		right: auto;
		width: 48px;
		z-index: 1;
	}
	#page-body>section>.fruits-features>section>.inner{
		left: 0;
		padding-left: 40px !important;
		padding-right: 40px !important;
		position: relative;
		top: 0;
		-webkit-transform: translate(0,0);
		-moz-transform: translate(0,0);
		-ms-transform: translate(0,0);
		-o-transform: translate(0,0);
		transform: translate(0,0);
		width: 100%;
	}
	#page-body>section>.fruits-features>section>.inner>h3{
		margin-left: -40px;
		margin-right: -40px;
		text-align: center;
	}
	#page-body>section>.fruits-features>section>.inner>h3>picture{
	}
	#page-body>section>.fruits-features>section>.inner>h3>picture>img{
		display: inline-block;
		height: 92px;
		margin-bottom: 20px;
		width: 92px;
	}
	#page-body>section>.fruits-features>section>.inner>h3>em{
		display: block;
		font-size: 2.3rem;
		text-align: center;
	}
	#page-body>section>.fruits-features>section>.inner>p{
		font-size: 1.8rem;
		margin-left: auto;
		margin-right: auto;
		text-align: justify;
		width: 280px;
	}
	#page-body>section>.fruits-features>aside.particles{
		display: none;
		/*
		-webkit-transform: translateX(-50%) scale(0.5);
		-moz-transform: translateX(-50%) scale(0.5);
		-ms-transform: translateX(-50%) scale(0.5);
		-o-transform: translateX(-50%) scale(0.5);
		transform: translateX(-50%) scale(0.5);
		*/
	}

	#page-body>section>.fruits-matching{
		background: url("/bio/gensen/sozai/img/sp/fruits-matching-bg.jpg") no-repeat 50% 50%;
		border-width: 3px;
		margin-bottom: 80px;
	}
	#page-body>section>.fruits-matching>.inner{
		height: auto;
		padding-left: 0;
	}
	#page-body>section>.fruits-matching>.inner>i{
		background: url("/bio/gensen/sozai/img/sp/fruits-matching-ribbon.png") no-repeat 0 0;
		background-size: contain;
		height: 40px;
		left: 0;
		margin: 15px auto;
		position: relative;
		top: 0;
		width: 248.5px;
	}
	#page-body>section>.fruits-matching>.inner>h3{
		font-size: 1.8rem;
		padding: 0 0 0 0;
		text-align: center;
	}
	#page-body>section>.fruits-matching>.inner>h4{
		font-size: 1.4rem;
		letter-spacing: -1px;
		text-align: center;
	}
	#page-body>section>.fruits-matching>.inner>dl>dt{
		text-align: center;
	}
	#page-body>section>.fruits-matching>.inner>dl>dt>picture>img{
		width: 278.5px;
	}
	#page-body>section>.fruits-matching>.inner>dl>dd{
		left: 0;
		position: relative;
		top: 0;
		padding: 15px 20px 20px 20px;
		-webkit-transform: translateY(0);
		-moz-transform: translateY(0);
		-ms-transform: translateY(0);
		-o-transform: translateY(0);
		transform: translateY(0);
		width: auto;
	}
	#page-body>section>.fruits-matching>.inner>a.modal-launcher{
		display: block;
		font-size: 1.5rem;
		height: 43px;
		left: 0;
		line-height: 43px;
		margin-left: auto;
		margin-right: auto;
		position: relative;
		width: 210px;
	}
	#page-body>section>.fruits-matching>.inner>a.modal-launcher.product{
		border: 1px solid #007a58;
		bottom: -59px;
		position: absolute;
		left: 50%;
		-webkit-transform: translateX(-50%);
		-moz-transform: translateX(-50%);
		-ms-transform: translateX(-50%);
		-o-transform: translateX(-50%);
		transform: translateX(-50%);
	}
	#page-body>section>.fruits-banner{
	}
	#page-body>section>.fruits-banner>.inner{
	}
	#page-body>section>.fruits-banner>.inner>a>picture>img{
		width: 322px;
	}

	.modaal-container{
		max-height: 80vh;
	}
	.modaal-content-container{
		max-height: 80vh;
	}

	/**
	各セクションごと
	 */
	#page-body>section#strawberry>header>.inner>.section-heading>h2{
		background: url("/bio/gensen/sozai/img/sp/sec1-head-pkg.png") no-repeat 50% 145px, url("/bio/gensen/sozai/img/sp/sec1-head-bg.jpg") no-repeat 50% 50%;
		padding-top: 40px;
	}
	#page-body>section#strawberry>.fruits-features>section:nth-of-type(1){
		margin-bottom: 50px;
	}
	#page-body>section#strawberry>.fruits-features>section:nth-of-type(1):after{
		background: url("/bio/gensen/sozai/img/sp/sec1-particle-2.png") no-repeat 0 0;
		background-size: contain;
		content: "";
		display: block;
		height: 198.5px;
		position: absolute;
		right: 0;
		bottom: -180px;
		width: 112.5px;
	}
	#page-body>section#strawberry>.fruits-features>section:nth-of-type(1)>.inner{
		background: url("/bio/gensen/sozai/img/sp/sec1-feature1-bg.jpg") no-repeat 50% bottom;
		background-size: 279.5px 192.5px;
		padding-bottom: 200px;
	}
	#page-body>section#strawberry>.fruits-features>section:nth-of-type(2)>.inner{
		background: url("/bio/gensen/sozai/img/sp/sec1-feature2-bg.jpg") no-repeat 50% bottom;
		background-size: 278.5px 187.5px;
		padding-bottom: 190px;
	}
	#page-body>section#strawberry>.fruits-features>section:nth-of-type(3){
		background: url("/bio/gensen/sozai/img/sp/sec1-feature3-bg.jpg") no-repeat 50% 50% !important;
		background-size: cover !important;
	}
	#page-body>section#strawberry>.fruits-features>section:nth-of-type(3)>.inner{
		height: 330px;
		padding-top: 30px;
	}

	#page-body>section#blueberry:before{
		display: none;
	}
	#page-body>section#blueberry>header>.inner>.section-heading>h2{
		background: url("/bio/gensen/sozai/img/sp/sec2-head-pkg.png") no-repeat 50% 145px, url("/bio/gensen/sozai/img/sp/sec2-head-bg.jpg") no-repeat 50% 50%;
		padding-top: 40px;
	}
	#page-body>section#blueberry>.fruits-features>section:nth-of-type(1)>.inner{
		background: url("/bio/gensen/sozai/img/sp/sec2-feature1-bg.jpg") no-repeat 50% bottom;
		background-size: 279px 192.5px;
		padding-bottom: 200px;
	}
	#page-body>section#blueberry>.fruits-features>section:nth-of-type(2){
		/*margin-bottom: 0;*/
	}
	#page-body>section#blueberry>.fruits-features>section:nth-of-type(2)>.inner{
		background: url("/bio/gensen/sozai/img/sp/sec2-bg.png") no-repeat 0 100%;
		background-size: 81.9vw 119.5vw;
		min-height: 160.1vw;
	}
	#page-body>section#blueberry>.fruits-features>section:nth-of-type(3){
		background: url("/bio/gensen/sozai/img/sp/sec2-feature3-bg.jpg") no-repeat 50% 50% !important;
		background-size: cover !important;
	}
	#page-body>section#blueberry>.fruits-features>section:nth-of-type(3)>.inner{
		height: 360px;
		padding-top: 30px;
	}

	#page-body>section#aloe:before{
		display: none;
	}
	#page-body>section#aloe>header>.inner>.section-heading>h2{
		background: url("/bio/gensen/sozai/img/sp/sec3-head-pkg.png") no-repeat 50% 145px, url("/bio/gensen/sozai/img/sp/sec3-head-bg.jpg") no-repeat 50% 50%;
		padding-top: 40px;
	}
	#page-body>section#aloe>header>.inner>.section-heading>h2{
				color: #fff;
	}
	#page-body>section#aloe>header>.inner>.section-heading>p{
		color: #000;
	}

	#page-body>section#aloe>.fruits-features>section:nth-of-type(1)>.inner{
		background: url("/bio/gensen/sozai/img/sp/sec3-feature1-bg.jpg") no-repeat 50% bottom;
		background-size: 279px 192.5px;
		padding-bottom: 200px;
	}
	#page-body>section#aloe>.fruits-features>section:nth-of-type(2){
		margin-bottom: 15px;
	}
	#page-body>section#aloe>.fruits-features>section:nth-of-type(2):after{
		background: url("/bio/gensen/sozai/img/sp/sec3-bg.png") no-repeat 0 0;
		background-size: cover;
		content: "";
		height: 130px;
		position: absolute;
		right: 0;
		top: -20px;
		width: 119px;
	}
	#page-body>section#aloe>.fruits-features>section:nth-of-type(2)>.inner{
		background: url("/bio/gensen/sozai/img/sp/sec3-feature2-bg.jpg") no-repeat 50% bottom;
		background-size: 311px 207.5px;
		padding-bottom: 180px;
	}


	#page-body>section#fig:before{
		display: none;
	}
	#page-body>section#fig>header>.inner>.section-heading>h2{
		background: url("/bio/gensen/sozai/img/sp/sec4-head-pkg.png") no-repeat 50% 145px, url("/bio/gensen/sozai/img/sp/sec4-head-bg.jpg") no-repeat 50% 50%;
		padding-top: 40px;
	}
	#page-body>section#fig>header>.inner>.section-heading>h2{
		color: #fff;
	}
	#page-body>section#fig>.fruits-features>section:nth-of-type(1)>.inner{
		background: url("/bio/gensen/sozai/img/sp/sec4-feature1-bg.jpg") no-repeat 50% bottom;
		background-size: 279px 192.5px;
		padding-bottom: 200px;
	}
	#page-body>section#fig>.fruits-features>section:nth-of-type(2){
		padding-bottom: 150px;
	}
	#page-body>section#fig>.fruits-features>section:nth-of-type(2):after{
		background: url("/bio/gensen/sozai/img/sp/sec4-bg.png") no-repeat 0 0;
		background-size: cover;
		bottom: 0;
		content: "";
		height: 173.5px;
		position: absolute;
		right: 0;
		width: 146px;
	}
	#page-body>section#fig>.fruits-features>section:nth-of-type(2)>.inner{
		background: url("/bio/gensen/sozai/img/sp/sec4-feature2-bg.jpg") no-repeat 50% bottom;
		background-size: 278.5px 188px;
		padding-bottom: 200px;
	}
	/* 追記 */
	#page-body>section>header>.inner>.section-heading>h2:after{
		/* background: url("/bio/gensen/sozai/img/sp/section-heading-note.png") no-repeat 50% 50%;
		background-size: contain; */
		bottom: 35px;
		/* content: "";
		height: 28.5px;
		left: 50%;
		position: absolute;
		-webkit-transform: translateX(-50%);
		-moz-transform: translateX(-50%);
		-ms-transform: translateX(-50%);
		-o-transform: translateX(-50%);
		transform: translateX(-50%);
		width: 222px; */
	}
	#page-body>section#fig>header>.inner:before{
		display: none;
	}
	#page-body>section>header>.inner>.section-heading>h2{
		height: 360px;
	}
	#page-body>section#fig>header>.inner>.section-heading>h2:before{
		background: url("/bio/gensen/sozai/img/sp/sec4-note.png") no-repeat 0 0;
		background-size: cover;
		bottom: 0;
		content: "";
		display: block;
		height: 34px;
		left: 50%;
		transform: translateX(-50%);
		position: absolute;
		width: 195px;
	}


	#page-body>section#peach:before{
		display: none;
	}
	#page-body>section#peach>header>.inner>.section-heading>h2{
		background: url("/bio/gensen/sozai/img/sp/sec5-head-pkg.png") no-repeat 50% 145px, url("/bio/gensen/sozai/img/sp/sec5-head-bg.jpg") no-repeat 50% 50%;
		padding-top: 40px;
	}
	#page-body>section#peach>.fruits-features>section:nth-of-type(1)>.inner{
		background: url("/bio/gensen/sozai/img/sp/sec5-feature1-bg.jpg") no-repeat 50% bottom;
		background-size: 279px 192.5px;
		padding-bottom: 200px;
	}
	#page-body>section#peach>.fruits-features>section:nth-of-type(2)>.inner{
		background: url("/bio/gensen/sozai/img/sp/sec5-bg.png") no-repeat 0 bottom;
		background-size: 333px 257.5px;
		padding-bottom: 270px;
	}

	#page-body>section#vanilla:before{
		display: none;
	}
	#page-body>section#vanilla>header>.inner>.section-heading>h2{
		background: url("/bio/gensen/sozai/img/sp/sec6-head-pkg.png") no-repeat 50% 145px, url("/bio/gensen/sozai/img/sp/sec6-head-bg.jpg") no-repeat 50% 50%;
		padding-top: 40px;
	}
	#page-body>section#vanilla>header>.inner>.section-heading>h2{
		color: #fff;
	}
	#page-body>section#vanilla>header>.inner>.section-heading>p{
		color: #000;
	}
	#page-body>section#vanilla>.fruits-features>section:nth-of-type(1){
		background: url("/bio/gensen/sozai/img/sp/sec6-bg-1.png") no-repeat right bottom !important;
		background-size: 237px 247.5px !important;
		padding-bottom: 220px;
	}
	#page-body>section#vanilla>.fruits-features>section:nth-of-type(1):before{
		background: url("/bio/gensen/sozai/img/sp/sec6-bg-2.png") no-repeat 0 0;
		background-size: contain;
		bottom: 0;
		content: "";
		height: 138px;
		left: 0;
		position: absolute;
		top: auto;
		-webkit-transform: translateY(120px);
		-moz-transform: translateY(120px);
		-ms-transform: translateY(120px);
		-o-transform: translateY(120px);
		transform: translateY(120px);
		width: 102px;
	}
	#page-body>section#vanilla>.fruits-features>section:nth-of-type(2)>.inner{
		background: url("/bio/gensen/sozai/img/sp/sec6-bg-3.png") no-repeat 50% bottom;
		background-size: 136px 137px;
		padding-bottom: 150px;
	}

	#page-body>section#mango{
		margin-bottom: 40px;
	}
	#page-body>section#mango:before{
		display: none;
	}
	#page-body>section#mango>header>.inner>.section-heading>h2{
		background: url("/bio/gensen/sozai/img/sp/sec7-head-pkg.png") no-repeat 50% 145px, url("/bio/gensen/sozai/img/sp/sec7-head-bg.jpg") no-repeat 50% 50%;
		padding-top: 40px;
	}
	#page-body>section#mango>.fruits-features>section:nth-of-type(1){
		margin-bottom: 125px;
	}
	#page-body>section#mango>.fruits-features>section:nth-of-type(1):after{
		background: url("/bio/gensen/sozai/img/sp/sec7-bg.png") no-repeat 0 0;
		background-size: contain;
		bottom: -250px;
		content: "";
		height: 226.5px;
		position: absolute;
		right: 0;
		width: 229px;
	}
	#page-body>section#mango>.fruits-features>section:nth-of-type(1)>.inner{
		background: url("/bio/gensen/sozai/img/sp/sec7-feature1-bg.jpg") no-repeat 50% bottom;
		background-size: 279px 192.5px;
		padding-bottom: 200px;
	}
	#page-body>section#mango>.fruits-features>section:nth-of-type(2){
		height: auto;
		margin-bottom: 40px;
	}
	#page-body>section#mango>.fruits-features>section:nth-of-type(2)>.inner{
		background: url("/bio/gensen/sozai/img/sp/sec7-feature2-bg.jpg") no-repeat 50% bottom;
		background-size: 278px 146.5px;
		padding-bottom: 160px;
		padding-left: 0;
	}
	#page-body>section#mango>.fruits-features>section:nth-of-type(2)>.inner>h3>picture>img{
		float: none;
	}
	#page-body>section#mango>.fruits-features>section:nth-of-type(2)>.inner>h3>em{
		margin-left: 0;
		padding-top: 0;
	}
	#page-body>section#mango>.fruits-features>section:nth-of-type(2)>.inner>p{
		padding-left: 0;
	}

	#page-body>section#pear{
		margin-bottom: 40px;
	}
	#page-body>section#pear:before{
		display: none;
	}
	#page-body>section#pear>header>.inner>.section-heading>h2{
		background: url("/bio/gensen/sozai/img/sp/sec8-head-pkg.png") no-repeat 50% 145px, url("/bio/gensen/sozai/img/sp/sec8-head-bg.jpg") no-repeat 50% 50%;
		padding-top: 40px;
	}
	#page-body>section#pear>.fruits-features>section:nth-of-type(1){
		margin-bottom: 60vw;
	}
	#page-body>section#pear>.fruits-features>section:nth-of-type(1)>.inner{
		background: url("/bio/gensen/sozai/img/sp/sec8-feature1-bg.jpg") no-repeat 50% bottom;
		background-size: 278.5px 193px;
		padding-bottom: 200px;
	}
	#page-body>section#pear>.fruits-features>section:nth-of-type(1)>.inner:after{
		background: url("/bio/gensen/sozai/img/sp/sec8-bg.png") no-repeat 0 0;
		background-size: contain;
		bottom: calc(-73.4vw - 30px);
		content: "";
		display: block;
		height: 73.4vw;
		left: 0;
		position: absolute;
		width: 100vw;
	}
	#page-body>section#pear>.fruits-features>section:nth-of-type(2)>.inner{
		background: url("/bio/gensen/sozai/img/sp/sec8-feature2-bg.jpg") no-repeat 50% bottom;
		background-size: 278px 146.5px;
		padding-bottom: 160px;
	}

	#page-body>section#lemon:before{
		display: none;
	}
	#page-body>section#lemon>header>.inner>.section-heading{
		padding-top: 0;
	}
	#page-body>section#lemon>header>.inner>.section-heading>h2{
		background: url("/bio/gensen/sozai/img/sp/sec9-head-pkg.png") no-repeat 50% 145px, url("/bio/gensen/sozai/img/sp/sec9-head-bg.jpg") no-repeat 50% 50%;
		padding-top: 60px;
	}
	#page-body>section#lemon>header>.inner>.section-heading>em{
		padding:3px 8px;
		top: 18px;
		z-index: 1;
	}
	#page-body>section#lemon>.fruits-features>section:nth-of-type(1)>.inner{
		background: url("/bio/gensen/sozai/img/sp/sec9-bg.png") no-repeat right bottom;
		background-size: 254.5px 213px;
		padding-bottom: 150px;
		margin-bottom: 35px;
	}
	#page-body>section#lemon>.fruits-features>section:nth-of-type(2)>.inner{
		background: url("/bio/gensen/sozai/img/sp/sec9-feature2-bg.jpg.png") no-repeat 50% bottom;
		background-size: 145px 120px;
		padding-bottom: 120px;
	}

	/* grape */
	#page-body>section#grape>header{
		margin-bottom: 18px;
	}
	#page-body>section#grape:before{
		display: none;
	}
	#page-body>section#grape>header>.inner>.section-heading>h2{
		background: url("/bio/gensen/sozai/img/sp/sec10-head-pkg.png") no-repeat 50% 145px, url("/bio/gensen/sozai/img/sp/sec10-head-bg.jpg") no-repeat 50% 50%;
		padding-top: 40px;
	}
	#page-body>section#grape>.fruits-features>section:nth-of-type(1){
		background: none;
		min-height: auto;
	}
	#page-body>section#grape>.fruits-features>section:nth-of-type(1)>.inner{
		padding-left: 0;
		top:auto;
	}
	#page-body>section#grape>.fruits-features>section:nth-of-type(1)>.inner::after{
		content: "";
		background: url("/bio/gensen/sozai/img/sp/sec10-feature1-bg.jpg") no-repeat 50% bottom;
		background-size: 279px 192.5px;
		width: 279px;
		height: 192.5px;
		display: block;
		position: relative;
		top:inherit;
		right: inherit;
		margin: 10px auto 0;
	}
	#page-body>section#grape>.fruits-features>section:nth-of-type(2){
		position: relative;
		margin-bottom: 40px;
	}
	#page-body>section#grape>.fruits-features>section:nth-of-type(2):before{
		content: "";
		background: url("/bio/gensen/sozai/img/sp/sec10-bg-1.png") no-repeat;
		width: 305px;
		height: 232px;
		display: block;
		margin: -90px auto 0;
		position: relative;
		top:90px;
		left:110px;
	}
	#page-body>section#grape>.fruits-features>section:nth-of-type(2)>.inner:before{
		display: none;
	}
	#page-body>section#grape>.fruits-features>section:nth-of-type(2)>.inner::after{
		content: "";
		background: url("/bio/gensen/sozai/img/sp/sec10-bg.jpg") no-repeat 50% bottom;
		background-size: 279px 192.5px;
		width: 279px;
		height: 192.5px;
		display: block;
		position: relative;
		top:inherit;
		right: inherit;
		margin: 10px auto 0;
	}
	#page-body>section#grape>.fruits-features>section:nth-of-type(2)>.inner>h3>picture>img{
		float: none;
	}
	#page-body>section#grape>.fruits-features>section:nth-of-type(2)>.inner>h3>em{
		margin-left: 0;
		padding-top: 0;
	}
	#page-body>section#grape>.fruits-features>section:nth-of-type(2)>.inner>p{
		padding-left: 0;
	}

	/* acerola */
	#page-body>section#acerola>header{
		margin-bottom: 18px;
	}
	#page-body>section#acerola:before{
		display: none;
	}
	#page-body>section#acerola>header>.inner>.section-heading>h2{
		background: url("/bio/gensen/sozai/img/sp/sec11-head-pkg.png") no-repeat 50% 145px, url("/bio/gensen/sozai/img/sp/sec11-head-bg.jpg") no-repeat 50% 50%;
		padding-top: 40px;
	}
	#page-body>section#acerola>.fruits-features>section:nth-of-type(1){
		background: none;
		min-height: auto;
	}
	#page-body>section#acerola>.fruits-features>section:nth-of-type(1)>.inner{
		padding-left: 0;
		top:auto;
	}
	#page-body>section#acerola>.fruits-features>section:nth-of-type(1)>.inner::after{
		content: "";
		background: url("/bio/gensen/sozai/img/sp/sec11-bg-1.jpg") no-repeat 50% bottom;
		background-size: 279px 192.5px;
		width: 279px;
		height: 192.5px;
		display: block;
		position: relative;
		top:inherit;
		right: inherit;
		margin: 10px auto 0;
	}
	#page-body>section#acerola>.fruits-features>section:nth-of-type(2){
		position: relative;
		margin-bottom: 40px;
	}
	#page-body>section#acerola>.fruits-features>section:nth-of-type(2):before{
		content: "";
		background: url("/bio/gensen/sozai/img/sp/sec11-bg.png") no-repeat;
		width: 100px;
		height: 88px;
		display: block;
		margin: -30px auto 0;
		position: relative;
		top:30px;
		left:110px;
	}
	#page-body>section#acerola>.fruits-features>section:nth-of-type(2)>.inner:before{
		display: none;
	}
	#page-body>section#acerola>.fruits-features>section:nth-of-type(2)>.inner::after{
		content: "";
		background: url("/bio/gensen/sozai/img/sp/sec11-bg-2.jpg") no-repeat 50% bottom;
		background-size: 279px 192.5px;
		width: 279px;
		height: 192.5px;
		display: block;
		position: relative;
		top:inherit;
		right: inherit;
		margin: 10px auto 0;
	}
	#page-body>section#acerola>.fruits-features>section:nth-of-type(2)>.inner>h3>picture>img{
		float: none;
	}
	#page-body>section#acerola>.fruits-features>section:nth-of-type(2)>.inner>h3>em{
		margin-left: 0;
		padding-top: 0;
	}
	#page-body>section#acerola>.fruits-features>section:nth-of-type(2)>.inner>p{
		padding-left: 0;
	}


}/* @media (max-width: 767px) */

/* /sozai/index.html h1テキスト追加 */
#strawberry > h1{
	font-size: 4.8rem;
    padding: 20px 0;
	margin: 0;
    text-align: center;
    color: #1a4735;
}
#strawberry .pc-none{
	display: none;
}
@media (max-width: 767px){
	#strawberry > h1{
		font-size: 6vw;
		line-height: 1.4;
	}
	#strawberry .pc-none{
		display: block;
	}
}